
CREATE TABLE LD0P0F40 (
       INBETNR              DECIMAL(9) NOT NULL,
       BETDAT               VARCHAR(8) NOT NULL,
       PNR                  VARCHAR(12) NOT NULL,
       BELOPP               DECIMAL(9,2) NOT NULL,
       BETALNR              DECIMAL(9) NOT NULL,
       MEDDEL               VARCHAR(255) NOT NULL,
       UPDDAT               VARCHAR(6) NOT NULL,
       UPDSIGN              VARCHAR(10) NOT NULL
);

